0 Пользователей и 1 Гость просматривают эту тему.
  • 1 Ответов
  • 2258 Просмотров
*

fialka

  • Захожу иногда
  • 58
  • 0 / 0

При попытке установить модуль вылазит такая ошибка:

Warning: gzinflate() has been disabled for security reasons in /home/.../public_html/administrator/includes/pcl/pclzip.lib.php on line 3236

Что делать
*

Aleks_El_Dia

  • Moderator
  • 3672
  • 353 / 0
  • AEDStudio Joomla! Direction
Обратитесь к этой проблеме к вашему хостеру.
Спам придумали боги в отместку за наши молитвы (с) Рома Воронежский
На молоко: Z369038872422 || R210017695494 || U247040729215 || ЯД 410011288250383
Мигрирую сайты, переношу расширения J!1.0->J!1.5->J!2.5. Более 50 успешных миграций.
Чтобы оставить сообщение,
Вам необходимо Войти или Зарегистрироваться
 

Ошибка Warning: require_once(sef.config.php) - OpenSef

Автор dert88

Ответов: 4
Просмотров: 7243
Последний ответ 04.06.2008, 10:48:26
от dert88
Доступ к пункту меню только для Administrator+Super Administrator как сделать?

Автор Dem

Ответов: 4
Просмотров: 2618
Последний ответ 12.11.2007, 18:58:20
от Dem